<div class="container">
    <div class="row">
        <div class="col-12">
            <div class="card titre mb-3 mt-3 hauteur-fixe">
                <h1>Profil Utilisateur</h1>
            </div>
        </div>
        <div class="col-12">
            <div class="card infoUtilisateur mb-3 mt-3">
                <div class="row g-0 align-items-center">
                    <div class="col-md-4">
                        
                        <img [src]="'assets/images/avatars/' + utilisateur.avatar + '.png'" class="rounded-start p-3">
                    </div>
                    <div class="col-md-8">
                        <div class="card-body">
                            <div class="nom info mb-3">
                                <label class="intitule">Nom : </label>
                                <label class="info">{{utilisateur.nom}}</label>
                            </div>
                            <div class="prenom info mb-3">
                                <label class="intitule">Prénom : </label>
                                <label class="info">{{utilisateur.prenom}}</label>
                            </div>
                            <div class="mail info mb-3">
                                <label class="intitule">Courriel : </label>
                                <label class="info">{{utilisateur.email}}</label>
                            </div>
                            <div class="info mb-3">
                                <label class="intitule">Date de Naissance : </label>
                                <label class="info">{{utilisateur.date_naissance| date }}</label>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-12">
            <div class="solde soldeutilisateur d-flex mb-3 mt-3 hauteur-fixe align-items-center justify-content-between">
                <div class="solde flex-grow-1 text-end">
                    <h3>Solde :</h3>
                </div>
                <div class="flex-grow-1 text-start">
                    <h1 class="solde">{{portemonnaie.solde}} €</h1>
                </div>
            </div>
        </div>
    </div>
</div>
